﻿
.cktcfr{width:100%;overflow:hidden;/*padding:10px 0px 10px 0px;*/position:fixed;left:0px;bottom:-100%;z-index:99999;background-color:rgba(80,80,80,0.95);transition:.6s linear;-webkit-transition:.6s linear;-o-transition:.6s linear;-moz-transition:.6s linear;}
.cktcfr .cktc_c{width:100%;overflow:hidden;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;/*padding-right:240px;*/}
/* .cktcfr .cktc_c .ckfr{position:absolute;right:40px;top:50%;margin-top:-24px;} */
.cktcfr .cktc_c .ckfr p{margin:5px 0px;width:15%;float:left;}
.cktcfr .cktc_c .ckfr p a{width:14px;color:#ed0f3d;border:1px solid #ed0f3d;line-height:20px;border-radius:36px;display:inline-block;width:160px;text-align:center;}
.cktcfr .cktc_c .ckfr p a:hover{background-color:#ed0f3d;color:#fff;}
.cktcfr .cktc_c .ckfr p.on a{background-color:#ed0f3d;color:#fff;}
.cktcfr .cktc_c .ckfl{width:100%;overflow:hidden;}
.cktcfr .cktc_c .ckfl p{font-size:14px;color:#b8b8b8;line-height:15px;}
.cktcfr .cktc_c .ckfl p.p1{font-size:16px;line-height:26px;margin-bottom:5px;color:#fff;}
.cktcfr .cktc_c .ckfl p a{color:#b8b8b8;display:inline-block;border-bottom:1px solid #b8b8b8;}
.cktcfr .cktc_c .close{width:18px;height:18px;display:block;position:absolute;right:0px;top:18px;overflow:hidden;background:url("../images/ecc5138062c64bffb6bd9d50725d7f3c.gif") center no-repeat;background-size:100%;}
#second{height:25px;padding-top:10px;}

@media screen and (max-width:1024px) {

    .cktcfr{padding:10px 0px 0px;}
    .cktcfr .cktc_c{padding-right:0px;}
    .cktcfr .cktc_c .ckfr{position:relative;right:0px;top:0px;margin:0px 0px 0px 0px;display:flex;display:-webkit-flex;justify-content: space-around}
    .cktcfr .cktc_c .ckfr p{width:auto;}
    .cktcfr .cktc_c .ckfr p a{width:140px;}
    .cktcfr .cktc_c .close{top:0px;}
	.cookie-content {
        height:60px;
        overflow-y:scroll;
    }
        .cookie-content::-webkit-scrollbar { /*滚动条整体样式*/

            width: 3px; /*高宽分别对应横竖滚动条的尺寸*/

            /*height: 1px;*/
        }

        .cookie-content::-webkit-scrollbar-thumb { /*滚动条里面小方块*/

            border-radius: 10px;
            -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
            background: #535353;
        }

        .cookie-content::-webkit-scrollbar-track { /*滚动条里面轨道*/

            -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
            border-radius: 10px;
            background: #EDEDED;
        }
	#second{height:auto;margin-bottom:10px;}
	#layui-layer1{width:400px !important;height:330px !important;left:7px !important;}
}

@media screen and (max-width:512px) {



}